
/* PHOTOGRAPHY PAGE */
.slide img {
  width: 90%;
  height: auto;
  display: block;
}
.slide-title {
  text-align: center;
  margin-top: 0.5rem;
}

#swipe-pix {
  font-family: 'Antonio', sans-serif;
  font-weight: 50;
  font-size: 12px;
  text-align: center;
  margin: 0 auto;
  padding: 20px;
}
.contact-container {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Antonio', sans-serif;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.contact-left-title h2 {
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 5px;
  color: #6f7364;
  text-align: center;
}
.contact-left-title hr {
  border: none;
  width: 120px;
  height: 5px;
  border-radius: 10px;
  margin-bottom: 20px;
}
.contact-inputs {
  max-width: 400px;
  width: 300px;
  height: 50px;
  outline: none;
  padding-left: 25px;
  border-radius: 50px;
  font: inherit;
  font-size: 16px;
  border: 1px solid #ccc;
}
.contact-left textarea {
  height: 140px;
  padding-top: 15px;
  border-radius: 20px;
  font: inherit;
  font-size: 16px;
}
.contact-inputs name, 
.contact-inputs email{
  border: 1px solid #ccc;
  border-radius: 50px;
  padding: 15px;
  font-size: 16px;
  font: inherit;
  box-sizing: border-box;
}
.contact-inputs:focus {
  border: 1px solid #6f7364;
}
.contact-inputs::placeholder {
  color:#333;
}
.contact-left button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 30px;
  font-size: 16px;
  gap: 10px;
  border: none;
  border-radius: 50px;
  background-color: #6f7364;
  color: white;
}